dofile("skiland.lua")

originit = init

boardname="camelback.map"

function init(newinitpos, hotload)
	originit(newinitpos, hotload)

	setmusic(false)
	loadsong("music/downfall.kdm")
--	setmusic(true)

		g_winmap = 3
end

--function silencemusic()
--end

